Subject: Ticket Assigned - exchange
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 16:59:17 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exchange ahmed serag                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ahmed Serag ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:34 PM, 15th Mar                     ahmed serag                    I want exchange with another size           08:35 PM, 15th Mar                     ahmed serag                    ??           08:38 PM, 15th Mar                   Arunjay Raj                    Hi Ahmed, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           08:41 PM, 15th Mar                     ahmed serag                    Plez can I exchange bra size I sell it today but online ? Wt can I do           08:47 PM, 15th Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you           08:48 PM, 15th Mar                   Arunjay Raj                   kindly share the order id.           08:48 PM, 15th Mar                     ahmed serag                    8241998180           08:50 PM, 15th Mar                     ahmed serag                    Oreder number           08:50 PM, 15th Mar                     ahmed serag                    Ahmed serag           08:51 PM, 15th Mar                   Arunjay Raj                    Thank you for sharing order number.           08:52 PM, 15th Mar                   Arunjay Raj                   Please allow us moment to check it for you.           08:53 PM, 15th Mar                     ahmed serag                    Ok           08:53 PM, 15th Mar                   Arunjay Raj                   Thank you for your patience.           08:55 PM, 15th Mar                   Arunjay Raj                   We do not have exchnage option available.           08:56 PM, 15th Mar                     ahmed serag                    Ok           08:56 PM, 15th Mar                   Arunjay Raj                   Is there anything else may I assist you?           08:57 PM, 15th Mar                     ahmed serag                    No thanks           08:58 PM, 15th Mar                   Arunjay Raj                   You're welcome.           08:58 PM, 15th Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:58 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2252306